## rust-tracing-indicatif 0.3.8

=== debian/changelog ===
rust-tracing-indicatif (0.3.8-1) unstable; urgency=medium

  * Package tracing-indicatif 0.3.8 from crates.io using debcargo 2.7.6+alpha.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 29 Aug 2025 21:21:54 +0200
