=== debian/control ===
Source: rust-tracing-indicatif
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-indicatif-0.17+default-dev <!nocheck>,
 librust-indicatif-0.17+in-memory-dev <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.40-~~) <!nocheck>,
 librust-tracing-core-0.1+default-dev (>= 0.1.32-~~) <!nocheck>,
 librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-indicatif]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-indicatif
Homepage: https://github.com/emersonford/tracing-indicatif
X-Cargo-Crate: tracing-indicatif
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-tracing-indicatif-dev is very long, consider overriding

Package: librust-tracing-indicatif-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indicatif-0.17+default-dev,
 librust-indicatif-0.17+in-memory-dev,
 librust-tracing-0.1+default-dev (>= 0.1.40-~~),
 librust-tracing-core-0.1+default-dev (>= 0.1.32-~~),
 librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~)
Provides:
 librust-tracing-indicatif+default-dev (= ${binary:Version}),
 librust-tracing-indicatif-0-dev (= ${binary:Version}),
 librust-tracing-indicatif-0+default-dev (= ${binary:Version}),
 librust-tracing-indicatif-0.3-dev (= ${binary:Version}),
 librust-tracing-indicatif-0.3+default-dev (= ${binary:Version}),
 librust-tracing-indicatif-0.3.8-dev (= ${binary:Version}),
 librust-tracing-indicatif-0.3.8+default-dev (= ${binary:Version})
Description: Tracing layer that automatically creates and manages progress bars for active spans - Rust source code
 Source code for Debianized Rust crate "tracing-indicatif"
