=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-indicatif 0.3.8 --all-targets --all-features
Features: test-name=rust-tracing-indicatif:@
Depends: dh-cargo (>= 31), rustc, librust-console-0.15+default-dev (>= 0.15.8-~~), librust-dialoguer-0.11+default-dev, librust-futures-0.3+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+std-rng-dev (>= 0.8.5-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-indicatif 0.3.8 --all-targets
Features: test-name=librust-tracing-indicatif-dev:default
Depends: dh-cargo (>= 31), rustc, librust-console-0.15+default-dev (>= 0.15.8-~~), librust-dialoguer-0.11+default-dev, librust-futures-0.3+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+std-rng-dev (>= 0.8.5-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-indicatif 0.3.8 --all-targets --no-default-features
Features: test-name=librust-tracing-indicatif-dev:
Depends: dh-cargo (>= 31), rustc, librust-console-0.15+default-dev (>= 0.15.8-~~), librust-dialoguer-0.11+default-dev, librust-futures-0.3+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+std-rng-dev (>= 0.8.5-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable
