## rust-tracing-indicatif 0.3.9

=== debian/changelog ===
rust-tracing-indicatif (0.3.9-1) unstable; urgency=medium

  * Team upload.
  * Package tracing-indicatif 0.3.9 from crates.io using debcargo 2.7.11
  * Disable flaky test test_change_style_after_show

 -- Peter Michael Green <plugwash@debian.org>  Wed, 31 Dec 2025 13:04:41 +0000
