=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-indicatif
 Homepage: https://github.com/emersonford/tracing-indicatif
 X-Cargo-Crate: tracing-indicatif
-Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-tracing-indicatif-dev is very long, consider overriding
 
@@ -39,7 +38,7 @@
  librust-tracing-indicatif-0+default-dev (= ${binary:Version}),
  librust-tracing-indicatif-0.3-dev (= ${binary:Version}),
  librust-tracing-indicatif-0.3+default-dev (= ${binary:Version}),
- librust-tracing-indicatif-0.3.8-dev (= ${binary:Version}),
- librust-tracing-indicatif-0.3.8+default-dev (= ${binary:Version})
+ librust-tracing-indicatif-0.3.9-dev (= ${binary:Version}),
+ librust-tracing-indicatif-0.3.9+default-dev (= ${binary:Version})
 Description: Tracing layer that automatically creates and manages progress bars for active spans - Rust source code
  Source code for Debianized Rust crate "tracing-indicatif"
