=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/tracing-indicatif
Matching-Pattern:  .*/crates/tracing-indicatif/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/tracing-indicatif-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
